Page MenuHomePhabricator

Consider switching SPARQL endpoint for Karthoterian to WDQS internal cluster
Closed, DeclinedPublic

Description

As Karthoterian is internal WMF service, it may make sense for it to use the internal cluster. Before that, we need to verify that queries that are being sent by it are OK for internal cluster to process.

Event Timeline

Smalyshev renamed this task from Switch SPARQL endpoint for Karthoterian to WDQS internal cluster to Consider switching SPARQL endpoint for Karthoterian to WDQS internal cluster.May 25 2018, 5:43 AM
Smalyshev triaged this task as Normal priority.
Smalyshev created this task.
Smalyshev updated the task description. (Show Details)
Vvjjkkii renamed this task from Consider switching SPARQL endpoint for Karthoterian to WDQS internal cluster to 4acaaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 4acaaaaaaa to Consider switching SPARQL endpoint for Karthoterian to WDQS internal cluster.Jul 2 2018, 4:25 AM
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Pnorman closed this task as Resolved.Jul 10 2018, 4:11 PM
Pnorman claimed this task.

We allow fairly arbitrary queries, so we shouldn't use the internal endpoint.

Lucas_Werkmeister_WMDE changed the task status from Resolved to Declined.Jul 10 2018, 4:21 PM